/*** Universal header styles ***/
.nav + .nav {
  padding-right: 60px;
}

.navbar {
  z-index: 1000;
  max-width: 960px;
  padding: 5px 10px;
  border-radius: 0;
  border: 0;
  margin: 0 auto;
}

#nav-wrap {
  border-bottom: 1px solid #E1E3E6;
}

#universalHeader {
  top: 0;
  padding: 0;
  background-color: #FFF;
  height: 55px;
  line-height: 55px;
  color: #333;
  padding: 0 10px; /* Leave some spacing so content does not touch the edge of the window */
  width: 960px;
  margin: 0 auto;
}

#seleniumHeader, #manualHeader, #idesHeader{
  background-color: #F5F5F5;
  min-height: 0; /* IE8 fix */
  border-bottom: 1px solid #E0E0E0;
  padding: 0;
  z-index: 1;
}

#seleniumHeader .seleniumIcon {
  height: 126px;
  width: 126px;
  margin-top: 6px;
  margin-right: 25px;
  float: left;
}

#seleniumHeader .titleGroup {
  margin-top: 5px;
  float: left;
}

#seleniumHeader h1 {
  font-size: 30pt;
  margin: 0;
}

a.spoonLogo {
  display: block;
  height: 55px;
  width: 50px;
  padding: 5px 5px 5px 0;
  margin-left: -5px; /* Spoon logo has 5px white space padding, force it to be left aligned */
  text-decoration: none;
}

.spoonLogo i {
  font-size: 45px;
  color: #D2322D;
}

.navbar .navitem {
  display: inline-block;
  vertical-align: top;
}

.navbar .navitem:first-child {
  margin-left: 0px;
}

#iconText {
  padding: 20px 0;
}

#loginPanel {
  float: right;
  margin-left: 0;
  padding: 0;
}

#loginPanel > a {
  height: 54px;
  color: #808284;
  font-size: 14px;
  font-weight: 600;
}

#universalHeader .dropdown a {
  color: #808284;
  font-size: 14px;
  font-weight: 600;
}

.helpButton > a {
  display: block;
  height: 50px;
}

.helpButton .fa-sort-down {
  position: relative;
  top: -2px;
  left: 3px;
}

#loginPanel > a:hover,
#universalHeader .dropdown a:hover{
  color: #616366;
  text-decoration: none;
}

#loginPanel a.selected {
  border-bottom: 4px solid #cc0033;
}

#loginPanel > * {
  position: relative;
  display: block;
  float: left;
}

#loginPanel > * + * {
  margin-left: 24px;
}

#loginPanel .loggedIn,
#loginPanel .loggedOut {
  margin-left: 20px;
}

.navbar-header h1 {
  display: inline-block;
}

#loginPanel .username {
  max-width: 160px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#loginPanel .reportsLink {
  display: none;
}

.loggedIn .username {
  margin-left: 15px;
}

.loggedIn .username, .loggedIn .verticalBar {
  line-height: 50px;
}

.loggedOut a {
  display: inline-block;
  width: 70px;
  line-height: 17px;
  text-align: center;
}

.verticalBar {
  font-size: 20px;
  color: #E1E3E6;
  margin: 0 0 0 5px;
}

#breadcrumb {
  float: left;
}

#breadcrumb li {
  float: left;
  position: relative;
}

#breadcrumb li:first-child {
  margin-left: 0;
  margin-right: 20px;
}

#breadcrumb li a {
  color: #616366;
}

#breadcrumb li:first-child a {
  margin-left: -5px;
  color: #D2322D;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
#breadcrumb li a:hover {
  text-decoration: none;
}

#breadcrumb li i {
  margin-right: 12px;
  margin-top: 21px;
  float: left;
}

#breadcrumb .subtitle {
  color: #ADB0B3;
  margin-left: 10px;
}

.arrow_box {
  z-index: 1000;
  overflow: visible;
	position: relative;
	border: 1px solid #E1E3E6;
}

.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(222, 235, 255, 0);
	border-bottom-color: #FFF;
	border-width: 7px;
	margin-left: -7px;
}

.arrow_box:before {
	border-color: rgba(0, 0, 0, 0);
	border-bottom-color: #E1E3E6;
	border-width: 8px;
	margin-left: -8px;
}

#nav-arrow {
  position: absolute;
  left: 85px;
  border: none;
  display: none;
}

.nav-arrow-gray:after{
	border-bottom-color: #F7F9FA;
}


/*** Adaptive universal header styles ***/

@media(min-width: 1140px) {
  .navbar {
    max-width: 1100px;
  }

  #universalHeader {
    width: 1100px;
  }
}


/*** Footer styles ***/

#universalFooter {
  width: 100%;
  background-color: #F7F9FA;
  border-top: 1px solid #E1E3E6;
  position: absolute;
  bottom: 0;
  margin-top: 30px;
}

#universalFooter .customers-link {
  display: none;
}

#universalFooter .footerText {
  height: 70px; /* needs to be large enough to fit the icon, or change to display:block */
  width: 960px;
  padding: 0 10px; /* Leave some spacing so content does not touch the edge of the window */
  margin: 0 auto;
}

.footerSpacer {
  height: 70px;
  margin-top: 30px;
}

#universalFooter .footerLeft {
  float: left;
  padding: 25px 0;
}

#universalFooter .iconLeft {
  font-size: 50px;
  color: #616366;
  float: left;
  margin-top: 3px;
  margin-right: 10px;
  height: 60px;
}

#universalFooter .iconLeft:hover {
  text-decoration: none;
}

#universalFooter .footerRight {
  float: right;
  padding: 25px 0;
}

#universalFooter .footerRight p {
  margin: 0;
  text-align: right;
}

#universalFooter .footerRight nav {
  float: right;
}

#universalFooter .footerRight nav a {
  float: left;
}

#universalFooter .footerRight nav a + a {
  margin-left: 23px;
}


/*** Adaptive footer styles ***/

@media(min-width: 1140px) {
  #universalFooter .footerText {
    width: 1100px;
  }
}


/*** Dropdown styles ***/

nav .dropdown-menu {
  left: auto;
  right: -76px;
  top: 45px;
  line-height: normal;
  position: absolute;
  text-align: left;
  background-color: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  z-index: 1030;
  width: 170px;
  border: 1px solid #E1E3E6;
  -webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
  box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
}

nav .dropdown-menu>li>a {
  color: #616366;
  font-weight: 600;
}
nav .dropdown-menu>li>a:hover {
  background-color: #F7F9FA;
  color: #616366;
}

nav .dropdown-menu .divider {
  background-color: #CCC;
}

.dropdown-menu:before {
  content: ' ';
  position: absolute;
  height: 0;
  width: 0;
  right: 75px;
  top: -20px;
  border-width: 10px;
  border-style: outset solid solid solid;
  border-color: transparent transparent #CCC transparent;
}

.dropdown-menu:after {
  content: ' ';
  position: absolute;
  height: 0;
  width: 0;
  right: 76px;
  top: -18px;
  border-width: 9px;
  border-style: outset solid solid solid;
  border-color: transparent transparent #FFF transparent;
}

.dropdownButton .fa-sort-down {
  margin: 5px;
  position: relative;
  top: -2px;
}

.dropdownButton:hover {
  background-color: #E1E3E6;
}

.help-menu {
  right: -84px;
}


/*** Sub-header styles ***/

.tallHeader {
  height: 175px;
}

.smallHeader .headerItems,
.tallHeader .headerItems {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.tallHeader .logo{
    font-size: 145px;
    color: #404040;
    display: inline-block;
    line-height: 175px;
    margin-top: 6px;
    margin-left: -10px; /* logo has 10px white space padding, force it to be left aligned */
    width: auto;
    float: left;
}

.tallHeader h1 {
  display: inline-block;
  position: relative;
  margin-top: 50px;
  margin-left: 30px;
}

.tallHeader h2 {
  position: relative;
  display: inline-block;
  color: #666666;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  margin-left: 30px;
}

.smallHeader {
  height: 70px;
}

.smallHeader .logo{
  font-size: 28px;
  color: #404040;
  display: inline-block;
  line-height: 70px;
  width: 28px;
  float: left;
  margin-right: 15px;
}

.smallHeader h1 {
  display: inline-block;
  position: relative;
  margin: 0;
  line-height: 70px;
  font-size: 20px;
}